Subject: netscape 3.0 has a bug

From: "James D. Freels" <[email-masked]>
Date: Thu, 5 Sep 96 10:30 EDT

This is not unique to Debian, but I would like to confirm in this
forum before posting to Netscape corporate.

I have verified a bug in Netscape 3.0, 3.0gold, and a few betas
released before 3.0 (don't know specifically).  The bug is: in 
printing the screen either to a postscript file or directly to a
postscript printer, the resulting file (or print stream) in in error,
i.e., cannot be viewed.

I corrected my problem by reinstalling v 2.02, and the printer output
is corrected.  Further, gs can view the resulting files.

I don't know whether the problem is unique to Linux and / or Debian.

Can anyone else in the Debian / Linux community confirm this bug
before I post it to Netscape?

-- 
/------------------------------------------------------------------\
| James D. Freels, P.E._i, Ph.D.  | Phone:  (423)576-8645  |   | L |
| Oak Ridge National Laboratory   | FAX:    (423)574-9172  | H | I |
| Research Reactors Division      | Internet: [email-masked] | F | N |
| P. O. Box 2008                  | Reactor Technology     | I | U |
| Oak Ridge, Tennessee 37831-6392 | world's best neutrons! | R | X |
|------------------------------------------------------------------|
| out the 10Base-T, through the router, down the T1, over the      |
| leased line, off the bridge, past the firewall...nothing but Net |
\------------------------------------------------------------------/